{
  "item.kubejs.stone_mechanism": "Steinmechanismus",
  "item.kubejs.glowing_mechanism": "Leuchtmechanismus",
  "item.kubejs.allay_fertilizer": "Hilfsgeistdünger",
  "item.kubejs.madeline_strawberry": "Madelines Erdbeere",
  "block.kubejs.charged_certus_quartz_block": "Geladener Certus-Quarz-Block",
  "block.kubejs.reinforced_obsidian": "Verstärktes Obsidian",
  "block.kubejs.deepslate_arcane_ore": "Tiefenschiefer-Arkanerz",
  "block.kubejs.magical_casing": "Antiker Steinziegel",
  "block.kubejs.glimmering_livingrock": "Glitzender Lebestein",
  "block.kubejs.aquamarine_block": "Aquamarinblock",
  "block.kubejs.draconium_block": "§5Draconiumblock",
  "block.kubejs.charged_draconium_block": "§5Geladener Draconiumblock",
  "block.kubejs.awakened_draconium_block": "§6Erwachter Draconiumblock",
  "block.kubejs.goldium_block": "Goldium-Kristallblock",
  "block.kubejs.infused_goldium_block": "Infundierter Goldium-Kristallblock",
  "block.kubejs.soulsteel_block": "Seelenstahlblock",
  "block.kubejs.starmetal_ore": "Sternenmetallerz",
  "block.kubejs.mana_sand": "Aquamarinschiefer",
  "block.kubejs.uwuterium_block": "§dUwuteriumblock",
  "block.kubejs.osgloglas_block": "Osgloglasblock",
  "block.kubejs.darksteel_block": "Dunkelstahlblock",
  "block.kubejs.endsteel_block": "Endstahlblock",
  "block.kubejs.raw_arcane_block": "Roher Arkanerzblock",
  "block.kubejs.end_iridium": "End-Iridiumerz",
  "block.kubejs.iron_aluminum_alloy_block": "Eisen-Aluminiumblock",
  "block.kubejs.c_oak": "Komprimierter Eichenstammblock",
  "block.kubejs.c_dark_oak": "Komprimierter Schwarweichenstammblock",
  "block.kubejs.c_birch": "Komprimierter Birkenstammblock",
  "block.kubejs.c_acacia": "Komprimierter Akazienstammblock",
  "block.kubejs.c_jungle": "Komprimierter Tropenstammblock",
  "block.kubejs.c_mangrove": "Komprimierter Mangrovenstammblock",
  "block.kubejs.c_spruce": "Komprimierter Fichtenstammblock",
  "block.kubejs.c1_glass": "Komprimiertes Glas (1x)",
  "block.kubejs.c2_glass": "Komprimiertes Glas (2x)",
  "block.kubejs.c3_glass": "Komprimiertes Glas (3x)",
  "block.kubejs.c4_glass": "Komprimiertes Glas (4x)",
  "block.kubejs.c5_glass": "Komprimiertes Glas (5x)",
  "block.kubejs.c6_glass": "Komprimiertes Glas (6x)",
  "block.kubejs.c7_glass": "Komprimiertes Glas (7x)",
  "block.kubejs.c8_glass": "Komprimiertes Glas (8x)",
  "block.kubejs.c9_glass": "Komprimiertes Glas (9x)",
  "block.kubejs.c1_cobbled_deepslate": "Komprimierter Tiefenschiefer (1x)",
  "block.kubejs.c2_cobbled_deepslate": "Komprimierter Tiefenschiefer (2x)",
  "block.kubejs.c3_cobbled_deepslate": "Komprimierter Tiefenschiefer (3x)",
  "block.kubejs.c4_cobbled_deepslate": "Komprimierter Tiefenschiefer (4x)",
  "block.kubejs.c5_cobbled_deepslate": "Komprimierter Tiefenschiefer (5x)",
  "block.kubejs.compressed_infused_emeraldium_block": "Komprimierter infundierter Smaragdiumblock",
  "fluid.kubejs.mana": "Mana",
  "fluid.kubejs.starlight": "Flüssiges Sternenlicht",
  "fluid.kubejs.molten_uwuterium": "Geschmolzenes Uwuterium",
  "fluid.kubejs.stacia_essence": "Essenz aus Lambent Light",
  "fluid.kubejs.solus_essence": "Essenz aus Hecate II",
  "fluid.kubejs.terraria_essence": "Essenz aus Joyeuse",
  "fluid.kubejs.lunaria_essence": "Essenz aus Mother's Rosario",
  "fluid.kubejs.molten_lapis": "Geschmolzenes Lapislazuli",
  "fluid.kubejs.blazing_pyro": "Loderndes Pyrotheum",
  "fluid.kubejs.molten_enriched_quartz": "Geschmolzenes angereichertes Quarz",
  "fluid.kubejs.blazing_cryo": "Eisiges Cryotheum",
  "fluid.kubejs.ender_juice": "Endersaft",
  "item.kubejs.aquamarine": "Aquamarin",
  "item.kubejs.resonating_gem": "Resonierender Edelstein",
  "item.kubejs.uwuterium_pearl": "§dUwuteriumperle",
  "item.kubejs.bloody_mechanism": "Blutiger Mechanismus",
  "item.kubejs.endsteel_bars": "Endstahlgitter",
  "item.kubejs.darksteel_bars": "Dunkelstahlgitter",
  "item.kubejs.charged_enriched_iron": "Geladenes, quarzangereichertes Eisen",
  "item.kubejs.devilish_horn": "Teufelshorn",
  "item.kubejs.blue_plastic": "Blaue Plastikfolie",
  "item.kubejs.netherrack_piece": "Netherrack-Bruchstücke",
  "item.kubejs.flint_handle": "Feuersteingriff",
  "item.kubejs.raw_arcane": "Rohes Arkanerz",
  "item.kubejs.illumination_powder": "Illuminationspulver",
  "item.kubejs.hdpe_rod_hori": "§eHDPE-Stab (Horizontal)",
  "item.kubejs.goldium": "Goldium-Kristall",
  "item.kubejs.infused_goldium": "Infundierter Goldium-Kristall",
  "item.kubejs.basic_capacitor": "Einfacher Capacitor",
  "item.kubejs.advanced_capacitor": "Fortgeschrittener Capacitor",
  "item.kubejs.ultimate_capacitor": "Ultimativer Capacitor",
  "item.kubejs.golden_electron_tube": "Goldene Elektronenröhre",
  "item.kubejs.aquamarine_electron_tube": "Aquamarin-Elektronenröhre",
  "item.kubejs.enriched_aquamarine": "Angereichertes Aquamarin",
  "item.kubejs.plate_endsteel": "Endstahlplatte",
  "item.kubejs.plate_darksteel": "Dunkelstahlplatte",
  "item.kubejs.plate_diamond": "Diamantplatte",
  "item.kubejs.plate_emerald": "Smaragdplatte",
  "item.kubejs.plate_lapis": "Lapisplatte",
  "item.kubejs.plate_quartz": "Quarzplatte",
  "item.kubejs.osmium_plate": "Osmiumplatte",
  "item.kubejs.dense_lead_plate": "Verstärkte Bleiplatte",
  "item.kubejs.dense_iron_plate": "Verstärkte Eisenplatte",
  "item.kubejs.stone_nugget": "Steinnugget",
  "item.kubejs.endsteel_nugget": "Endstahlnugget",
  "item.kubejs.darksteel_nugget": "Dunkelstahlnugget",
  "item.kubejs.soulsteel_nugget": "Seelenstahlnugget",
  "item.kubejs.nugget_lapis": "Lapisnugget",
  "item.kubejs.nugget_quartz": "Quarznugget",
  "item.kubejs.uwuterium_nugget": "§dUwuteriumnugget",
  "item.kubejs.lp_aquamarine": "Große Aquamarinplatte",
  "item.kubejs.lp_redstone": "Große Redstoneplatte",
  "item.kubejs.lp_tin": "Große Zinnplatte",
  "item.kubejs.lp_refined_glowstone": "Große veredelte Glowstone-Platte",
  "item.kubejs.de_draconic_core": "Draconium-Kern",
  "item.kubejs.de_wyvern_core": "Wyvern-Kern",
  "item.kubejs.de_awakened_core": "Erwachter-Kern",
  "item.kubejs.in_rf_coil": "Unvollständige Redstoneflux-Spule",
  "item.kubejs.in_bloody_mechanism": "Unvollständiger Blutmechanismus",
  "item.kubejs.in_creative_blaze_cake": "Unvollständiger kreativer Lohenkuchen",
  "item.kubejs.in_starmetal_ingot": "Unvollständiger Sternenmetallbarren",
  "item.kubejs.in_enriched_iron": "Unvollständiges, quarzinfundiertes Eisen",
  "item.kubejs.in_cake": "Unvollständiger Kuchen",
  "item.kubejs.in_chocolate_cake": "Unvollständiger Schokokuchen",
  "item.kubejs.in_honey_cake": "Unvollständiger Honigkuchen",
  "item.kubejs.manasteel_processor": "Manastahlprozessor",
  "item.kubejs.terrasteel_processor": "Terrastahlprozessor",
  "item.kubejs.elementium_processor": "Elementiumprozessor",
  "item.kubejs.uwuterium_processor": "§dUwuteriumprozessor",
  "item.kubejs.raw_manasteel_processor": "Roher Manastahlprozessor",
  "item.kubejs.raw_terrasteel_processor": "Roher Terrastahlprozessor",
  "item.kubejs.raw_elementium_processor": "Roher Elementiumprozessor",
  "item.kubejs.raw_uwuterium_processor": "§dRoher Uwuteriumprozessor",
  "item.kubejs.slate_1": "Einfacher Schiefer",
  "item.kubejs.slate_2": "Verstärkter Schiefer",
  "item.kubejs.slate_3": "Ultimativer Schiefer",
  "item.kubejs.slate_fluix": "Fluix-Schiefer",
  "item.kubejs.slate_uwuterium": "§dUwuterium-Schiefer",
  "item.kubejs.diamond_dust_pile": "Diamantstaubhaufen",
  "item.kubejs.emerald_dust_pile": "Smaragdstaubhaufen",
  "item.kubejs.gold_dust_pile": "Goldstaubhaufen",
  "item.kubejs.draconium_dust": "§5Draconium-Staubhaufen",
  "item.kubejs.stardust": "Sternenstaub",
  "item.kubejs.diamond_rod": "Diamantstab",
  "item.kubejs.emerald_rod": "Smaragdstab",
  "item.kubejs.antimatter_rod": "Antimateriestab",
  "item.kubejs.osmium_gear": "Osmiumzahnrad",
  "item.kubejs.endsteel_gear": "Endstahlzahnrad",
  "item.kubejs.darksteel_gear": "Dunkelstahlzahnrad",
  "item.kubejs.osgloglas_ingot": "Osgloglasbarren",
  "item.kubejs.awakened_draconium_ingot": "§6Erwachter Draconiumbarren",
  "item.kubejs.draconium_ingot": "§5Draconiumbarren",
  "item.kubejs.stacium_ingot": "Gottheit der Kreation: Staciabarren",
  "item.kubejs.solus_ingot": "Gottheit der Sonne: Solusbarren",
  "item.kubejs.terrarium_ingot": "Gottheit der Erde: Terrariabarren",
  "item.kubejs.lunaria_ingot": "Gottheit der Dunkelheit: Lunariabarren",
  "item.kubejs.starmetal_ingot": "Sternenmetallbarren",
  "item.kubejs.osmiridium_ingot": "Osmiridiumbarren",
  "item.kubejs.endsteel_ingot": "Endstahlbarren",
  "item.kubejs.darksteel_ingot": "Dunkelstahlbarren",
  "item.kubejs.iron_aluminum_ingot": "Eisen-Aluminiumbarren",
  "item.kubejs.uwuterium_ingot": "§dUwuteriumbarren",
  "item.kubejs.soulsteel_ingot": "Seelenstahlbarren",
  "item.kubejs.catal_ender": "Enderkatalysator",
  "item.kubejs.catal_glowstone": "Leuchtsteinkatalysator",
  "item.kubejs.catal_blood": "Blutkatalysator",
  "item.kubejs.chipset_emerald": "Smaragdchip",
  "item.kubejs.chipset_iron": "Eisenchip",
  "item.kubejs.chipset_diamond": "Diamantchip",
  "item.kubejs.chipset_gold": "Goldchip",
  "item.kubejs.chipset_quartz": "Quarzchip",
  "item.kubejs.chipset_redstone": "Redstonechip",
  "item.kubejs.aerotheum_dust": "Aerotheumstaub",
  "item.kubejs.pyrotheum_dust": "Pyrotheumstaub",
  "item.kubejs.cryotheum_dust": "Cryotheumstaub",
  "item.kubejs.petrotheum_dust": "Petrotheumstaub",
  "item.kubejs.alu": "Arithmetisch-logische Einheit",
  "item.kubejs.angelupgrade": "Engel-Verbesserung",
  "item.kubejs.apu1": "Beschleunigte Verarbeitungseinheit Stufe I",
  "item.kubejs.apu2": "Beschleunigte Verarbeitungseinheit Stufe II",
  "item.kubejs.card": "Basiskarte",
  "item.kubejs.chamelium": "Chamälium",
  "item.kubejs.chip1": "Mikrochip Stufe I",
  "item.kubejs.chip2": "Mikrochip Stufe II",
  "item.kubejs.chip3": "Mikrochip Stufe III",
  "item.kubejs.componentbus1": "Komponentenbus Stufe I",
  "item.kubejs.componentbus2": "Komponentenbus Stufe II",
  "item.kubejs.componentbus3": "Komponentenbus Stufe III",
  "item.kubejs.craftingupgrade": "Crafting-Verbesserung",
  "item.kubejs.cu": "Kontrolleinheit",
  "item.kubejs.datacard1": "Datenkarte Stufe I",
  "item.kubejs.datacard2": "Datenkarte Stufe II",
  "item.kubejs.datacard3": "Datenkarte Stufe III",
  "item.kubejs.diskdrivemountable": "CD-Laufwerk",
  "item.kubejs.dronecase1": "Drohnenhülle Stufe I",
  "item.kubejs.dronecase2": "Drohnenhülle Stufe II",
  "item.kubejs.graphicscard1": "Grafikkarte Stufe I",
  "item.kubejs.graphicscard2": "Grafikkarte Stufe II",
  "item.kubejs.graphicscard3": "Grafikkarte Stufe III",
  "item.kubejs.hdd1": "Festplatte Stufe I",
  "item.kubejs.hdd2": "Festplatte Stufe II",
  "item.kubejs.hdd3": "Festplatte Stufe III",
  "item.kubejs.printedcircuitboard": "Platine",
  "item.kubejs.ram1": "RAM Stufe I",
  "item.kubejs.ram2": "RAM Stufe II",
  "item.kubejs.ram3": "RAM Stufe III",
  "item.kubejs.server1": "Server Stufe I",
  "item.kubejs.server2": "Server Stufe II",
  "item.kubejs.server3": "Server Stufe III",
  "item.kubejs.wlancard1": "Kabellose Netzwerkkarte Stufe I",
  "item.kubejs.wlancard2": "Kabellose Netzwerkkarte Stufe II",
  "item.kubejs.unit_empty": "Leere Hülse",
  "item.kubejs.unit_glowstone": "Energiegeladene Glowstone-Hülse",
  "item.kubejs.unit_cryotheum": "Cryotheumhülse",
  "item.kubejs.stabilized_jar_of_light": "Stabilisiertes Lichtglas",
  "item.kubejs.stabilized_belt_of_unstable_gifts": "Stabilisierter Gürtel der instabilen Geschenke",
  "item.kubejs.stabilized_shapers_focus": "Stabilisierter Fokus des Blockformers",
  "item.kubejs.stabilized_thread_warding": "Stabilisierter Thread von Abwehr",
  "item.kubejs.tier2_crafting_seed": "Stufe II Crafting-Samen",
  "item.kubejs.tier3_crafting_seed": "Stufe III Crafting-Samen",
  "item.kubejs.tier4_crafting_seed": "Stufe IV Crafting-Samen",
  "item.kubejs.tier5_crafting_seed": "Stufe V Crafting-Samen",
  "item.kubejs.tier6_crafting_seed": "Stufe VI Crafting-Samen"
}